body, div, form{
padding:0;
margin:0;
}
body{
background:#fbeed9 url(/bitrix/templates/pp/images/body_bg.gif) top left repeat-x;
font:normal 12px Tahoma;
color:#32567d;
line-height:16px;
}
.cl{
clear:both;
font-size:0;
line-height:0;
}
a img{
border:none;
}
a{
color:#d85404;
outline:none;
}
a:hover{
text-decoration:none;
}
p{
margin:0;
padding:0px 0px 10px 0px;
}
.blue{
color:#0469d5;
}
.dark_blue{
color:#32567d;
}
.thick_line{
font-size:0px;
line-height:0px;
height:8px;
background:url(/bitrix/templates/pp/images/thick_line.jpg) top left no-repeat;
border-top:1px #83a0bc dotted;
margin:0px -13px 0px -13px;
}
.thin_line{
font-size:0px;
line-height:0px;
border-top:1px #83a0bc dotted;
margin:0px -13px 0px -13px;
height:3px;
background-color:#eef1f5;
}
h1{
color:#397bbf;
font:bold 15px Tahoma;
padding:0px 0px 2px 0px;
margin:0;
}
h2{
font:bold 14px Tahoma;
color:#1089f3;
padding:0px 0px 13px 0px;
margin:0;
}
h3{
color:#397bbf;
font:bold 11px Tahoma;
padding:0px 0px 10px 0px;
margin:0;
}
h3.main{
margin:0px -10px 0px -10px;
}
.red{
color:#f13d04;
}
.main_body{
width:980px;
margin:auto;
}
	.icons{
	height:15px;
	padding:10px 50px 0px 0px;
	text-align:right;
	}
		.icons ul{
		padding:0;
		float:right;
		margin:0;
		height:11px;
		}
		.icons ul li{
		list-style:none;
		padding:0;
		margin:0;
		height:11px;
		float:left;
		padding:0px 10px;
		background:url(/bitrix/templates/pp/images/icon_gr.gif) bottom right no-repeat;
		}
		.icons ul li.last{
		background:none;
		}
		.icons ul li a{
		display:block;
		float:left;
		cursor:pointer;
		font-size:0;
		}
		.icons ul li a.home{
		height:9px;
		width:11px;
		margin-top:1px;
		background:url(/bitrix/templates/pp/images/home.gif) top left no-repeat;
		}
		.icons ul li a.map{
		height:11px;
		width:10px;
		background:url(/bitrix/templates/pp/images/map.gif) top left no-repeat;
		}
		.icons ul li a.mail{
		height:7px;
		width:10px;
		margin-top:3px;
		background:url(/bitrix/templates/pp/images/mail.gif) top left no-repeat;
		}
		.icons ul li a.print{
		height:10px;
		width:11px;
		background:url(/bitrix/templates/pp/images/print.gif) top left no-repeat;
		}
	
	.main_content_top{
	background:#fdfdfd url(/bitrix/templates/pp/images/main_content_top.gif) top left repeat-x;
	min-height:500px;
	width:907px;
	margin:auto;
	}
	.main_content_left{
	background:url(/bitrix/templates/pp/images/main_content_left.gif) top left repeat-y;
	min-height:500px;
	}
	.main_content_right{
	background:url(/bitrix/templates/pp/images/main_content_right.gif) top right repeat-y;
	min-height:500px;
	}
	.main_content_bottom{
	background:url(/bitrix/templates/pp/images/main_content_bottom.gif) bottom left repeat-x;
	min-height:500px;
	}
	.main_content_top_left{
	background:url(/bitrix/templates/pp/images/main_content_top_left.gif) top left no-repeat;
	min-height:500px;
	}
	.main_content_top_right{
	background:url(/bitrix/templates/pp/images/main_content_top_right.gif) top right no-repeat;
	min-height:500px;
	}
	.main_content_bottom_left{
	background:url(/bitrix/templates/pp/images/main_content_bottom_left.gif) bottom left no-repeat;
	min-height:500px;
	}
	.main_content_bottom_right{
	background:url(/bitrix/templates/pp/images/main_content_bottom_right.gif) bottom right no-repeat;
	min-height:465px;
	padding:8px 10px 18px 10px; 
	}
	
	.header_top{
	height:41px;
	}	
		.auth{
		float:left;
		color:#868e97;
		font:normal 10px Tahoma;
		padding-top:5px;
		}
			.auth a.register{
			color:#f23f06;
			font:normal 11px Tahoma;
			}
			.inp_text{
			width:119px;
			height:14px;
			border:1px #d1d1d1 solid;
			font-size:11px;
			color:#868e97;
			margin:0;
			padding:2px 2px 2px 2px;
			}
			.inp_submit{
			border:none;
			height:20px;
			width:51px;
			color:#436283;
			font:normal 10px Tahoma;
			padding:0px 0px 4px 0px;
			* padding-bottom:0px;
			background:url(/bitrix/templates/pp/images/auth_submit.jpg) top right no-repeat;
			margin:0;
			cursor:pointer;
			}
			.auth a.forgot{
			color:#8cabcc;
			}
		.top_menu_body{
	float:right;
	height:20px;
	background-image: url(/bitrix/templates/pp/images/top_menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
		}
			.top_menu_left{
			background:url(/bitrix/templates/pp/images/top_menu_left.jpg) top left no-repeat;
			height:20px;
			}
			.top_menu_right{
			background:url(/bitrix/templates/pp/images/top_menu_right.jpg) top right no-repeat;
			height:20px;
			}
				.top_menu_right ul {
				padding:0;
				margin:0;
				list-style:none;
				}
				.top_menu_right ul li{
				padding:0;
				margin:0;
				display:inline;
				
				}
				.top_menu_right ul li.first a{
				background:none;
				}
				.top_menu_right ul li a{
				color:#fdfdfd;
				display:block;
				float:left;
				padding:3px 9px 4px 10px;
				font:normal 11px Tahoma;
				text-decoration:none;
				background:url(/bitrix/templates/pp/images/top_menu_gr.gif) 0px 2px no-repeat;
				}
				.top_menu_right ul li a:hover{
				}
				.advert_top {
	background-image: url(/bitrix/templates/pp/images/top_adv.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	color:#ffffff!important;
	height:20px;
	margin-top:1px;
	padding-bottom:2px;
	text-align:right;
	margin-right:5px;
					}
					.advert_top p {
					font-size:11px;
					padding-right:8px;
					color:#ffffff!important;
					padding-top:1px;
					}
					.adverttop {
					text-decoration:none!important;
				
					color:#ffffff!important;
					}
					.advert_top a:link, .advert_top a:visited,  {
					text-decoration:none!important;
				
					color:#ffffff;
					}
	.header{
	height:72px;
	background:url(/bitrix/templates/pp/images/header_bg.jpg) top left no-repeat;
	margin-bottom:11px;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 570px;
	}
		.header_text{
		height:69px;
		background:url(/bitrix/templates/pp/images/header_text_bg.jpg) top left repeat-x;
		}
		.header_text_left{
		height:69px;
		background:url(/bitrix/templates/pp/images/header_text_left.jpg) top left no-repeat;
		}
		.header_text_right{
	/*height:42px;*/
	background:url(/bitrix/templates/pp/images/header_text_right.jpg) top right no-repeat;
	color:#fdfdfd;
	
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	height:69px;
		}
			.header_text_right h1{
			color:#fdfdfd;
			font:normal 10px Tahoma;
			padding:0;
			margin:0;
			}
	.content_left{
	width:178px;
	vertical-align:top;
	}
		h2.col1{
		height:25px;
		background:url(/bitrix/templates/pp/images/col_h2.jpg) top left no-repeat;
		margin:0px;
		padding:2px 15px 0px 24px;
		color:white;
		font:bold 11px Tahoma;
		line-height:10px;
		}
		h2.col{
		height:20px;
		background:url(/bitrix/templates/pp/images/col_h2.jpg) top left no-repeat;
		margin:0px;
		padding:7px 2px 0px 24px;
		color:white;
		font:bold 11px Tahoma;
		line-height:10px;
		}
		.block{
		border:1px #67a2d9 dotted;
		border-top:none;
		background-color:#eaf1f9;
		padding:4px 7px;
		margin-bottom:7px;
		}
		.content_center_body .block{
		border:none;
		background-color:#ffffff;
		margin:0px 0px 20px 0px;
		}
			.block ul{
			padding:0;
			margin:0;
			}
			.block ul li{
			list-style:none;
			padding:4px 0px 4px 16px;
			margin:0;
			line-height:6px;
			background:url(/bitrix/templates/pp/images/block_li.gif) 0px 9px no-repeat;
			border-top:1px #cfe1f7 solid;
			}
			.little ul li{
			padding:2px 0px 2px 16px;
			background:url(/bitrix/templates/pp/images/block_li.gif) 0px 7px no-repeat;
			}
			.block ul li.first{
			border:none;
			}
			.block ul li a{
			color:#1d3651;
			display:block;
			text-decoration:none;
			font:normal 11px Tahoma;
			}
			.block ul li a:hover{
			color:#0d6dd6;
			}
			.block ul li a.sel{
			color:#0d6dd6;
			}
		.search .inp_text{
		float:left;
		}
		.search .inp_submit{
		float:left;
		margin-left:2px;
		}
		.download_link{
		font-size:12px;
		color:#184e74;
		padding:10px 10px 0px 10px;
		}
			.download_link a{
			color:#c13005;
			padding-right:7px;
			float:left;
			background:url(/bitrix/templates/pp/images/download_link.gif) 100% 6px no-repeat;
			}
		.little_block{
		background:url(/bitrix/templates/pp/images/block_little.jpg) top left repeat-x;
		border:1px #c4d9f0 solid;
		margin:10px 25px 0px 10px;
		padding:30px 3px 30px 3px;
		_padding-top:15px;
		min-height:60px;
		font-size:14px;
		color:#355a83;
		line-height:18px;
		text-align:center;
		font-weight:bold;
		}
			.little_block a{
			color:#355a83;
			text-decoration:none;
			}
			.little_block a:hover{
			text-decoration:underline;
			}
			.little_block a.red{
			color:#f23c05;
			font-size:11px;
			}
	.content_center{
	vertical-align:top;
	}
		.content_center_body{
		padding:0px 13px 30px 13px;
		position:relative;
		}
		.seminar_on_main_date{
		color:#f13b03;
		width:40px;
		font-size:12px;
		padding:0px 0px 7px 2px;
		vertical-align:top;
		}
		.seminar_on_main_name, .seminar_on_main_name_personal{
		padding:0px 0px 7px 0px;
		vertical-align:top;
		}
		.seminar_on_main_name a{
		color:#32567d;
		text-decoration:none;
		font-size:12px;
		}
		.seminar_on_main_name_personal a{
		color:#002787;
		font-size:12px;
		}
		.seminar_on_main_name a:hover{
		text-decoration:underline;
		}
		.banner{
		position:relative;
		text-align:center;
		top:-15px;
		}
		.breadcrumb{
		padding-bottom:10px;
		}
			.breadcrumb a{
			display: inline;
			background:url(/bitrix/templates/pp/images/breadcrumb.gif) 100% 6px no-repeat;
			padding:0px 10px 0px 0px;
			margin-right:5px;
			color:#668eb2;
			}
			.breadcrumb span{
			display: inline;
			padding-right:10px;
			color:#f56d1c;
			}
			
		.seminar{
		padding:0px 0px 15px 0px;
		}
		.seminar_pic{
		float:left;
		padding:0px 10px 0px 0px;
		height:100px;
		width:100px;
		margin-top:4px;
		}
			.seminar_pic a img{
			border:1px #bcc0c5 solid;
			}
		.seminar_pic_detail{
		float:left;
		padding:0px 10px 0px 0px;
		height:150px;
		width:150px;
		margin-top:4px;
		}
			.seminar_pic_detail img{
			border:1px #656061 solid;
			}
		.seminar_props{
		line-height:15px;
		}
		.seminar_props_detail{
		line-height:15px;
		padding:8px 0px 25px 0px;
		}
			.seminar_props span, .seminar_props span a, .seminar_props_detail span, .seminar_props_detail span a{
			color:#d85404;
			font-weight:bold;
			}
		.seminar_text{
		padding:8px 0px 25px 0px;
		}
		.seminar_text_detail{
		padding:0px 0px 0px 0px;
		}
		.articles_description{
		font-size:12px;
		padding-bottom:20px;
		color:#1e3c5c;
		line-height:17px;
		}
		.alphabet_title{
		width:100px;
		vertical-align:middle;
		font-size:12px;
		font-weight:bold;
		padding:0px 0px 10px 0px;
		}
		.alphabet{
		vertical-align:middle;
		font-size:12px;
		font-weight:bold;
		padding:0px 0px 10px 0px;
		}
			.alphabet a{
			text-decoration:none;
			}
			.alphabet a:hover{
			text-decoration:underline;
			}
		.articles_col_title{
		width:50%;
		color:#1089f3;
		padding:15px 40px 10px 0px;
		font:bold 12px Tahoma;
		}
			ul.books, ul.articles{
			padding:0;
			margin:0;
			color:#315a84;
			
			}
			ul.books a, ul.articles a{
			color:#315a84;
			font-weight:bold;
			}
			ul.books li{
			padding:0px 0px 10px 30px;
			list-style:none;
			margin:0;
			background:url(/bitrix/templates/pp/images/book_icon.jpg) 0px 1px no-repeat;
			}
			ul.articles li{
			padding:0px 0px 10px 20px;
			list-style:none;
			margin:0;
			background:url(/bitrix/templates/pp/images/article_icon.jpg) 0px 1px no-repeat;
			}
		.articles_col{
		width:50%;
		padding-right:40px;
		vertical-align:top;
		}


	.content_right{
	width:178px;
	vertical-align:top;
	}
		.block_grey{
		border:1px #9f9f9f dotted;
		background-color:#efefef;
		padding:4px 7px 4px 9px;
		margin-bottom:7px;
		color:#255892;
		font-size:10px;
		line-height:10px;
		}
		a.leave_adv{
		display:block;
		height:28px;
		width:158px;
		background:url(/bitrix/templates/pp/images/leave_adv.jpg) top left no-repeat;
		cursor:pointer;
		margin-top:3px;
		}
		a.leave_org{
		display:block;
		height:28px;
		width:158px;
		background:url(/bitrix/templates/pp/images/leave_org.jpg) top left no-repeat;
		cursor:pointer;
		margin-top:3px;
		}
		.regular{
		color:#32567d;
		line-height:14px;
		padding:5px 2px 7px 2px;
		}
			.regular_date{
			color:#f13b03;
			font-size:9px;
			}
			.regular_detail a{
			color:#9cadbe;
			}
		a.show_all{
		display:block;
		float:left;
		color:#086bcf;
		font-weight:bold;
		background:url(/bitrix/templates/pp/images/show_all.gif) 100% 6px no-repeat;
		padding-right:10px;
		margin:0px 0px 5px 2px;
		}
		.inp_submit_long{
		border:none;
		height:20px;
		width:72px;
		color:#436283;
		font:normal 10px Tahoma;
		padding:0px 0px 4px 0px;
		* padding-bottom:0px;
		background:url(/bitrix/templates/pp/images/submit_long.jpg) top right no-repeat;
		margin:0;
		cursor:pointer;
		}
	.footer_left{
	color:#506f8e;
	font-size:10px;
	vertical-align:bottom;
	padding-left:13px;
	}
	.footer_center{
	vertical-align:top;
	}
	.footer_right{
	padding:10px 10px 10px 0px;
	text-align:right;
	vertical-align:bottom;
	}

		
	.counters{
	margin:20px 40px 25px 40px;
	text-align:right;
	}
	.counters table{
	float:right;
	}
		.counters td{
		background-color:#ffffff;
		}
		.counter{
		height:31px;
		padding:5px 2px 5px 2px;
		}
.starrequired{
color:#f56d1c;
}
.inp_submit2{
background:url(/bitrix/templates/pp/images/inp_submit2.jpg) top left no-repeat;
height:20px;
width:78px;
color:#436283;
border:none;
font:normal 11px Tahoma;
padding:0px 0px 3px 0px;
* padding-bottom:0px;
margin:0;
cursor:pointer;
}
.inp_textarea2{
width:330px;
border:1px #d1d1d1 solid;
font: normal 11px Tahoma;
color:#525252;
padding:2px 2px 2px 2px;
}
.inp_text2, .typeinput{
width:310px;
height:14px;
border:1px #d1d1d1 solid;
font: normal 11px Tahoma;
color:#525252;
margin:0;
padding:2px 2px 2px 2px;
}
.inp_select2, .typeselect{
border:1px #d1d1d1 solid;
width:336px;
color:#525252;
}
table.elements_list{
border:1px #eaf1f9 solid;
border-bottom:none;
}
	table.elements_list td{
	border-bottom:1px #eaf1f9 solid;
	padding:5px;
	}
.mp3_links{
margin-top:10px;
padding:10px;
background-color:#EAF1F9;
border:1px #67A2D9 dotted;
}
	.mp3_links a{
color:#67A2D9;
}




.a_logo {
	text-indent:-99999px;
	float:left;
	display:block;
	height:72px;
	padding:14px 14px 0 100px;
}
.bannaerleft {
margin:10px;}
.soc {
float: left;
padding-left:5px;
padding-right:5px;
height:16px;

}



